/*****************************************************************/
/* CSS for Three Column theology page - pilgrim.org.au/theology  */
/*   also used for single column notices in notices dir          */
/*   width detect css for 1200px width screen                    */
/*****************************************************************/

body {
background: #DDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

h1 {
font-size: 33px;
line-height:39px;
font-weight: 100;
color: #2574a6;
}

h2 {
margin: 15px 0 0 0;
padding-left: 15px;
font-size: 26px;
line-height: 30px;
font-weight: 600;
color: #F00;
}

p {
margin: 0;
padding: 0 0 15px 0;
}

/****************************** top of page ***************************/

#top {
width: 1200px;
background: white;
height: 30px;
}


#topline {
float: left;
width: 1170px;
margin-left: 15px;
padding: 0;
height:15px;
background: #FFF;
border-bottom: 15px solid #45b29d;
}


/************************ masthead ********************/

#wrap {
margin: 0 auto;
width: 1200px;
background: #FFF;
}

#header {
float: left;
margin:0 auto;
width: 1114px;
padding: 5px 0 0 86px;
background: #FFFFFF;
}

#header img {
width: 243px;
height: 135px ;
}

/********  css for template/menu_list-1.tpl **********/

#top_menu {
margin: 0 auto;
float: left;
height: 20px;
padding-left: 15px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 0px 3px 7px;
padding-left: 0;
float: left;
font-weight: bold;
width: 1178px;      /*Adjust this to change width of the menu bar */
overflow: hidden;
border-bottom: 4px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 15px;
color: #2574a6;
padding: 4px 4px 0px 9px;
text-decoration: none;
border-right: 3px solid #FFF;
border-bottom: 3px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/************************** display date  *************************/

#header2 {
float: left;
margin: 0 auto;;
padding: 10px 55px 0 0;
width: 1145px;
font-size: 16px;
text-align: right;
background: white;
}


/************************* content wrapper ************************/

#content {
float: left;
width: 1140px;
background: #FFFFFF;
padding: 0 30px;
overflow: hidden;
}

.weddingcentre {
padding-left: 25%;      /* for wedding.php widescreen */
}

p.notices {
padding: 0px, 5px, 15px, 5px;     /* paragraph for notices */
}

a.content {
text-decoration: none;
color: #2574a6;
}

.latest_posts p {
top-margin: 0px;
}

dl {
margin: 0;
padding 0;
text-align: left;
}

.links a:hover{
list-style: none;
color: #BB0000;
}

/****************************** notices wrapper  ********************/

.notices {
padding-top: 0;
font-size: 1.3em;
line-height: 1.1em;
}

.notices p {
padding: 0 0 20px 0;        /* paragraph for notices */

}

/****************************** text column centre ********************/

.centre {
float: right;
width: 585px;
font-size: 20px;
text-align: left;
margin-right: 15px;
}

.centre a {
text-cecoration: none;
font-size: 20px;
line-height: 25px;
color: #2574a6;
}

.centre a:hover {
color: #BB0000;
}

.centre h1 {
margin:0;
padding: 7px 0 7px 0;
font-size: 33px;
line-height:35px;
font-weight: 100;
color: #153254;
}


.centre h2 {
margin: 0;
padding: 0 0 10px 5px;
font-size: 25px;
font-weight: 100;
line-height: 30px;
color: #153254;
}

.centre h3 {
margin: 0;
padding: 0 0 5px 0p;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #666;
}

.centre h4 {
margin: 0;
padding: 0 0 7px 0px;
font-size: 1.7em;
font-weight: 400;
line-height: 20px;
color: #666;
}


.centre h2 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre-imgage {
margin: 0;
padding-top: 0;
padding-bottom: 0;
width: 100%
height: auto;
}

.articles {
padding: 0px;
}

.articles ul li {
margin: 0;
padding: 0;
}

.latest_posts {
font-size: 25px;
line-height: 26px;
}


#textbox {
margin: 0;
padding: 0;
}

/**************************** left column ****************************/

.left {
float: left;
width: 250px;
padding-left:0px;
}

.left h2 {
margin: 15px 0 10px 0;
padding-left: 15px;
font-size: 18px;
line-height: 25px;
font-weight: 600;
color: #153254;
}

.left ul {
margin: 7px 0 0 0;
padding: 0 15px 0 20px;
}

.left ul li {
list-style-type: none;
margin: 0;
padding: .1em 0;
font-size: 18px;
font-weight: 500;
border-top: 1px solid #153254;
}

.left ul li a {
text-decoration: none;
color: #2374a6;
}

.left ul li a:hover {
color: #f00;
}



/******************************** right column ***********************/

.right {
float: right;
width: 255px;
font-size: 18px;
line-height: 20px;
}

.right h2 {
margin: 15px 0 10px 0;
padding-left: 15px;
font-size: 18px;
line-height: 25px;
font-weight: 600;
color: #153254;
}

.right ul {
margin: 0;
padding: 0 0 0 18px;
}

.right ul li {
list-style-type: none;
margon: 0;
padding: .1em 0;
font-size: 18px;
font-weight: 500;
}

.right ul li a {
text-decoration: none;
color: #2374a6;
}

.right ul li a:hover {
color: #f00;
}



/********** bottom and footer **********/

#bottom {
float: left;
width: 1170px;
margin:0;
padding-top: 6px;
color: #fff;
text-align: center;
height: 10px;
background: #153254;
border: 15px solid #FFF;
}


#bottom a { font-size: 18px; color: #FFF; }
#bottom a:hover { color: #111; }

#footer {
width:1200px;
margin:0;
padding: 0;
color:#000;
height:30px;
background: #ddd;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }

